How to install libbamtools2.4.0 on Debian Unstable (Sid)